/*=========================================*/
/*================ LAYOUT =================*/
/*=========================================*/
input[type="submit"],
.button,
a {
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	-o-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition-property: color, background-color;
	-moz-transition-property: color, background-color;
	-o-transition-property: color, background-color;
	transition-property: color, background-color;
}
html, body { height:100%; }
a { color: #1a7d05; text-decoration: none; }
a:hover, a:active { color: #000; text-decoration: underline; }
body {
    background: #B7D8C3 url("/custom/images/background.jpg") no-repeat 50% 0 fixed;
    background-size: 100% auto;
	padding: 0 !important;
}
#container {
    margin: 0 auto;
    width: 1010px;
	position: relative;
}
/* CLEARS */
.content_products_list:after,
.content_entry:after,
#content .content_entrylist li:after,
#content:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Clearfix */
.content_entrylist li:after,
.product-item:after,
#main:after,
#content:after,
.container:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .content_entrylist li.
* html .product-item.
* html #main,
* html #content,
* html .container             { zoom: 1; } /* IE6 */
*:first-child+html .product-item,
*:first-child+html .content_entrylist li,
*:first-child+html #main,
*:first-child+html #content,
*:first-child+html .container { zoom: 1; } /* IE7 */
/* List resets */
.shop-navi ul,
#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
/*=========================================*/
/*================ HEADER =================*/
/*=========================================*/
#header {
	height: 140px;
    background: url("/custom/images/header-bg.png") no-repeat bottom right;
}
#header h2 {
	position: absolute;
	top: 108px;
	width: 200px;
	text-align: center;
	left: 0;
}
#header h2 img {
    max-width: 100%;
}
#header h2 a {
	display: block;
}
#header h2 span {
	display: none;
}
/*=========================================*/
/*============== NAVIGATION ===============*/
/*=========================================*/
#nav {
	float: left;
	width: 140px;
	margin-top: 22px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 0;
	text-align: right;
	background: #1a171b;
	border-radius: 0 0 0 25px; 
	-moz-border-radius: 0 0 0 25px; 
	-webkit-border-radius: 0 0 0 25px; 
	margin-bottom: 40px;
}
#nav a {
	display: block;
}
#nav ul ul {
	display: none;
	padding: 0;
	margin-top: 5px;
}
#nav ul .active > ul,
#nav ul .selected > ul {
	display: block;
}
#nav ul #nav_3 li:last-child a {
	color: #f17937;
}
#nav > ul > li {
	margin-bottom: 30px;
}
#nav > ul > li > a {
	color: #fff;
	display: block;
	font-size: 24px;
	font-family: "BebasNeue";
	text-decoration: none;
}
#nav > ul > li.active > a,
#nav > ul > li.selected > a,
#nav > ul > li > a:hover {
	color: #2e9918;
	text-decoration: none;
}
#nav > ul ul li.active > a,
#nav > ul ul li.selected > a {
	text-decoration: underline
}
#nav > ul ul li {
	line-height: 14px;
	padding: 4px 0;
}
/*=========================================*/
/*================ CONTENT ================*/
/*=========================================*/
#content {
	color: #5b5a5b;
	background: #fff;
	border-radius: 0 0 25px 25px; 
	-moz-border-radius: 0 0 25px 25px; 
	-webkit-border-radius: 0 0 25px 25px; 
	padding: 40px;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	float: left;
	width: 730px;
	margin-bottom: 40px;
}
#content p {
	text-align: justify;
}
/*=========================================*/
/*================ ENTRIES ================*/
/*=========================================*/
/* List */
#content .content_entrylist {
	padding: 0;
	list-style: none;
}
#content .content_entrylist li {
	clear: both;
	background: #eaf5e7;
	padding: 10px;
	margin-bottom: 20px;
}
#content .content_entrylist .image a {
	display: block;
	float: left;
	margin-right: 20px;
}
#content .content_entrylist .image img {
	display: block;
}
#content .content_entrylist .texts {
	padding: 5px 0;
}
#content .content_entrylist .texts h2 {
	margin-bottom: 0;
}
#content .content_entrylist .texts span {
	display: block;
	padding-top: 20px;
}
/* Detail */
#content .content_entry {
	
}
#content .content_entry .texts {
    float: left;
    width: 490px;
}
#content .content_home .texts {
    float: left;
    width: 370px;
}
#content .content_entry .rawtext {
	color: #777777;
    display: block;
	font-size: 16px;
	line-height: 22px;
	font-style: italic;
	margin-bottom: 30px;
}
#content .content_entry .documents {
    color: #2E9918;
    background-color: #000;
    border-top: 10px solid #EAF5E7;
    margin-bottom: 20px;
    padding: 5px 10px;
}
#content .content_entry .documents .documentlist {
    list-style: square;
    margin: 0;
    padding: 0;
	padding-left: 20px;
}
#content .content_entry .documents .documentlist li {
}
#content .content_entry .images {
    float: right;
    width: 220px;
}
#content .content_home .images {
    float: right;
    width: 320px;
}
#content .content_entry .imagelist {
    list-style: none;
	padding: 0;
}
#content .content_entry .images .imagelist a {
	display: block;
	margin-bottom: 10px;
}
#content .content_home .images .imagelist a {
	padding: 0;
	background: none;
}
#content .content_entry .images .imagelist img {
	display: block;
}
#content .content_entry .full {
    width: 100%;
}

/*=========================================*/
/*================ PRODUCTS ===============*/
/*=========================================*/
#content .content_products_list {
	padding: 0;
	list-style: none;
	margin-right: -35px;
}
#content .content_products_list li {
	float: left;
	width: 220px;
	margin-right: 35px;
	margin-bottom: 35px;
}
#content .content_products_list li a {
	display: block;
	background: #eaf5e7;
	padding: 10px;
	overflow: hidden;
	position: relative;
}
.page_ser #content .content_products_list li:last-child a {
	background: #fce4d7;
}
.page_ser #content .content_products_list li:last-child a h2 {
	color: #F17937;
}
#content .content_products_list li a:hover {
	background: #d5ebd1;
	text-decoration: none;
}
#content .content_products_list .image {
	height: 140px;
	width: 200px;
	overflow: hidden;
	margin-bottom: 10px;
}
#content .content_products_list .image img {
	display: block;
}
#content .content_products_list h2 {
	font-size: 22px;
	letter-spacing: -1px;
	margin-bottom: 0;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	width: 190px;
}
#content .content_products_list p {
	padding-top: 10px;
	margin-bottom: 0;
	line-height: 16px;
	height: 48px;
	overflow: hidden;
}/*
.services_firstimage {
	width: 160px;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.services_firstimage img {
	width: 160px;
	display: block;
}*/
#content .logos .imagelist {
	margin-right: -20px;
	clear: both;
	padding-top: 20px;
}
#content .logos .imagelist li {
	float: left;
	width: 130px;
	height: 130px;
	margin: 0 20px 20px 0;
}
#content .logos .imagelist li a,
#content .logos .imagelist li img {
	display: block;
}
#content .logos .imagelist li a {
	width: 130px;
	height: 130px;
	overflow: hidden;
}
#content .logos .imagelist li img {
	max-width: 130px;
	max-height: 130px;
}
/*=========================================*/
/*================ WEBSHOP ================*/
/*=========================================*/
/* Adapt width of the page for additional navigation on the right */
.page_sho #footer { padding-right: 200px; }
.page_sho #footer > .copyright { width: 1170px; }
.page_sho #container { padding-right: 160px; }

.pharma-shop .products-list,
.pharma-shop .products-list p,
.pharma-shop .products-list h3 {
	margin: 0;
	padding: 0;
}
#content .pharma-shop h3 {
	font-size: 16px;
	font-family: inherit;
	font-weight: bold;
	margin-bottom: 4px;
}
#content .pharma-shop p {
	text-align: left;
}
/* Login Form */
.pharma-shop .loginform {
	width: 300px;
	margin: auto;
}
.pharma-shop .loginform label {
	display: block;
	margin-bottom: 3px;
}
.pharma-shop .loginform input {
	border: 1px solid #2E9918;
	padding: 5px 10px;
	margin-bottom: 10px;
	color: #666;
	width: 278px;
}
.pharma-shop .loginform input[type="submit"] {
	background: #1A171B;
	color: #2E9918;
	border: none;
	width: 150px;
	float: right;
	cursor: pointer;
}
.pharma-shop .loginform input[type="submit"]:hover {
	background: #2E9918;
	color: #fff;
}
.pharma-shop .loginform .formintro {
	padding: 5px 10px;
	background: #e8e8e8;
}
.pharma-shop .loginform .forminfo {
	font-size: smaller;
	color: #666;
	font-style: italic;
	clear: both;
}

/* Buttons */
.pharma-shop .shop-button {
	display: block;
	color: #000;
	background: #e8e8e8;
	padding: 5px 20px;
	border-radius: 0 0 20px 0;
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	-o-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition-property: color, background-color;
	-moz-transition-property: color, background-color;
	-o-transition-property: color, background-color;
	transition-property: color, background-color;
}
.pharma-shop .shop-button:hover {
	color: #fff;
	background: #1A171B;
	text-decoration: none;
}
/* List */
.pharma-shop .products-list {
	list-style: none;
}
.pharma-shop .products-list .product-item {
	padding: 12px 0;
	border-top: 1px dashed #e8e8e8;
	position: relative;
}
.pharma-shop .products-list .product-info {
	float: left;
}
.pharma-shop .products-list .product-description {
	max-width: 530px;
	margin-bottom: 5px;
}
.pharma-shop .products-list .product-add {
	float: right;
	width: 200px;
	text-align: right;
}
.pharma-shop .products-list .product-price {
	color: #5B5A5B;
	font-weight: bold;
	font-size: 16px;
	margin-top: 5px;
}
.pharma-shop .products-list .product-origprice {
	color: #999;
	font-size: 11px;
	text-decoration: line-through;
}
.pharma-shop .products-list .product-quantity {
	margin-bottom: 5px;
}
.pharma-shop .products-list .product-quantity select {
	border: 1px solid #e8e8e8;
}
.pharma-shop .products-list .product-addcart {
	float: right;
}
/* Sale */
.pharma-shop .products-list .product-sale {
	color: #fff;
	background: #f17937;
	font-weight: bold;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	width: 40px;
	float: left;
	margin-right: 10px;
	border-radius: 20px;
	text-align: center !important;
}
.pharma-shop .products-list .onsale h3,
.pharma-shop .products-list .onsale .product-price {
	color: #f17937;
}
.pharma-shop .products-list .product-sale span {
	font-size: 11px;
}
/* Shopping Cart */
.pharma-shop .cart {
	line-height: 16px;
}
.pharma-shop .cart table {
	width: 100%;
	border-collapse: collapse;
}
.pharma-shop .cart table,
.pharma-shop .cart th,
.pharma-shop .cart td {
	border: 1px solid #e8e8e8;
	padding: 0;
	margin: 0;
}
.pharma-shop .cart th,
.pharma-shop .cart td {
/*	text-align: left; */
	padding: 5px 10px;
	vertical-align: top;
}
.pharma-shop .cart th {
	color: #fff;
	background: #2E9918;
}

.pharma-shop .cart .cart-price {
	font-weight: bold;
	font-size: 16px;
	text-align: right;
	/*color: #2E9918;*/
}
.pharma-shop .cart .prices {
	text-align: right !important;
}
.pharma-shop .cart .quantity {
	text-align: center;
	width: 50px;
}

.pharma-shop .cart td input {
    text-align:right;
}

.pharma-shop .cart textarea {
	font-family: Arial, Helvetica, sans-serif;
    font-size:1.0em;
}

.pharma-shop .cart td select {
	font-family: Arial, Helvetica, sans-serif;
    font-size:1.0em;
}

.cart-info {
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
}
.submit-order {
	position: relative;
	height: 26px;
	margin-top: 10px;
}
.submit-order a {
	position: absolute;
	top: 0;
	right: 0;
}
/* Overview */
.shop-navi {
	position: absolute;
	top: 230px;
	right: 0;
	width: 160px;
}
.shop-navi nav {
	padding: 20px;
	text-align: left;
	background: #1a171b;
	margin-bottom: 20px;
}
.shop-navi nav li {
	line-height: 14px;
	padding: 4px 0;
}
.cart-overview {
	text-align: left;
	padding: 20px;
	text-align: left;
	background: #1a171b;
	border-radius: 0 0 25px 0;
}
#content .shop-navi p,
#content .shop-navi h2 {
	color: #fff;
	margin: 0;
	text-align: left;
}
#content .shop-navi h2 {
	margin-bottom: 10px;
}
#content .cart-overview .overview-price {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
	margin-bottom: 10px;
}
/*=========================================*/
/*============== PAGE CONTACT =============*/
/*=========================================*/
.page_cont #content .contactinfo {
	float: left;
	width: 400px;
}
.page_cont #content .basiccontactform {
	float: right;
	width: 290px;
	padding-top: 44px;
}
.page_cont #content .basiccontactform .form {
	width: 100%;
}
.googleMap {
	width:390px;
	height:612px;
	border:solid 1px #ccc;
}

/*=========================================*/
/*================ MAILFORM ===============*/
/*=========================================*/
#content .basiccontactform .confirmation {
    padding: 10px;
	color: #2e9918;
	border: 1px solid #2e9918;
	background-color: #EAF5E7;
}
#content .basiccontactform .error {
    padding: 10px;
	color: #c00;
	border: 1px solid #c00;
	background-color: #fee;
	font-weight: bold;
}
.form {
	padding:0px;
}

/* Intro */
.form #intro { 
	padding:0px 0px 15px 0px;
	line-height: 16px;
}

/* Form */
.form div {
	padding:4px 0px;
}

.form label {
	display:block;
	width:120px;
}																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												

.form .textbox {
	width: 280px !important;
	border: 1px solid #CCCCCC;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.form .textbox:focus, .form .textbox:hover {
	border: 1px solid #2e9918;
}


/* Button */
.form #SendButton {
	margin: 10px 0px 0px 0px;
	text-align:right;
}

.form #SendButton .button {
	padding:5px 20px;
	font-weight:bold;
	cursor: pointer;
	color: #666;
	border: 1px solid #ccc;
	background-color: #e8e8e8;
}

.form #SendButton .button:focus, .form #SendButton .button:hover {
	color: #2e9918;
	border: 1px solid #2e9918;
	background-color: #EAF5E7;
}
/* Required */
.form .required {
	font-weight:bold;
}
/* Validation */
.form .validator {
	color:#F00;
}
/* Confirmation */
.form .success /* additional class for confirmation div if success */
{
    /*tmp*/
	background-color: #eee;
}

.form .error /* additional class for confirmation div if error */
{
    /*tmp*/
    background-color: #C00;
}
/*=========================================*/
/*================ FOOTER =================*/
/*=========================================*/
/* Sticky Footer */
/* .push and #footer must have the same height as the negative padding of #container */
html, body, form {
	height: 100%;
}
#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -150px;
}
.push {
	height: 150px;
	clear: both;
}
#footer {
	padding: 22px 40px 0;
	height: 128px;
	position: relative;
}
/* Sticky Footer End */
#footer {
	color: #fff;
	background: #1a171b;
	border-radius: 25px 25px 0 0; 
	-moz-border-radius: 25px 25px 0 0; 
	-webkit-border-radius: 25px 25px 0 0; 
	width: 930px;
	margin: auto;
	clear: both;
}
#footer p,
#footer table {
	line-height: 16px;
}
#footer > div {
	float: left;
	width: 465px;
}
#footer > .copyright {
	color: #5b5a5b;
	float: none;
	clear: both;
	width: 1010px;
	text-align: center;
	font-size: 11px;
	padding: 10px 0;
	background: #000;
	position: absolute;
	bottom: 0;
	left: 0;
}
#footer > .copyright a {
	color: #5b5a5b;
	text-decoration: none;
}
#footer > .copyright a:hover {
	color: #fff;
	text-decoration: none;
}
#footer h2,
#footer h3 {
    font-size: 17px;
    margin-bottom: 20px;
	color: #fff;
}
#footer > .copyright .link-login {
	color: #2e9918;
}
#footer > .copyright .link-login:hover {
	text-decoration: none;
	color: #fff;
}

.publisherinfo {
    line-height: 1.5;
}

#body .cc-window {
    color: white;
    font-size: 14px;
    background: rgba(0,0,0,.8);
}
.cc-link {
    color: inherit;
}

.cc-btn {
    display: block;
    text-align: center;
    background-color: #2e9918 !important;
    color: #fff !important;
}

.cc-allow {
    color: white;
    font-size: 16px;
    background-color: #2e9918;
}

.privacy {
    display: block;
    line-height: 1.4;
    background-color: #efefef;
    padding: 15px !important;
    border: 1px solid #ccc;
}